/*- Structure -*/
html, body {
	height:100%;
	min-height:100% !important;
	background:url(images/fondo.jpg);
}
#mainContainer {
	position:relative;
	font-family: 'Cabin', arial, serif;
	font-size:12px;
	color:#000;
	overflow:hidden;
}
#page {
	position:relative;
	width:1040px;
	margin:auto;
	background:url(images/fondo_blanco.png) repeat-y;
}
.clear {
	clear:both;
}

/*- Header -*/
#header {
	position:relative;
	width:960px;
	height:153px;
	background:url(images/fondo_header.jpg) no-repeat;
	margin:0 auto;
	margin-bottom:50px;
}
#header h1 {
	position:absolute;
	top:19px;
	left:60px;
	display:block;
	width:362px;
	height:98px;
	background:url(images/logo.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
}
#camioneta {
	float:right;
	margin:10px 20px 0 0;
}

/*- Content -*/
#content {
	position:relative;
	width:960px;
	margin:auto;
	display:table;
}
#content #colIzquierda {
	width:574px;
	float:left;
	padding-left:22px;
	position:relative;
}
#content #colDerecha {
	float:right;
	width:363px;
}
#content #colIzquierda #servicios {
	width:531px;
	height:310px;
	background:url(images/fondo_contenido.png) no-repeat;
	padding:16px 15px 15px 20px;
	color:#197978;
	font-size:15px;
}
#content #colIzquierda #servicios h2 {
	color:#FFF;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
}
#content #colIzquierda #servicios p {
	float:left;
	width:280px;
	line-height:18px;
	text-align:justify;
	margin-top:38px;
}
#content #colIzquierda #servicios p span {
	font-size:15px;
}
#content #colIzquierda #servicios ul {
	float:left;
	width:203px;
	margin-top:33px;
	margin-left:46px;
	line-height:24px;
	font-style:italic;
	list-style-image:url(images/bullet.png);
}

#pasos {
	display:block;
	width:551px;
	height:47px;
	font-size:12px;
	color:#FFF;
	margin:11px 0 40px 7px;
}
#pasos li {
	width:100px;
	padding-top:115px;
	float:left;
	display:block;
	text-align:center;
	background:url(images/pasos.png) no-repeat;
	height:40px;
}
#pasos .primero {
	width:116px!important;
	background-position: 0 0
}
#pasos .segundo {
	width:134px!important;
	background-position: -116px 0
}
#pasos .tercero {
	width:159px!important;
	background-position: -250px 0
}
#pasos .cuarto {
	width:142px!important;
	background-position: -409px 0
}
#formulario {
	background:url(images/fondo_formulario.png) no-repeat;
	width:325px;
	height:360px;
	padding:5px 0 0 6px;
	margin:5px 0 0 16px;
}
#formulario h3 {
	display:block;
	width:303px;
	height:65px;
	color:#FFF;
	font-size:22px;
	font-style:italic;
	font-weight:bold;
	padding:10px 0 0 15px;
}
#form {
	color:#FFF;
	font-size:14px;
	margin-left:12px;
	margin-top:17px;
}
#form input,
#form textarea {
	border:1px #e2e2e2 solid;
}
.campoLargo {
	height:22px;
	width:220px;
	margin-left:10px;
}
.campoCorto {
	height:20px;
	width:134px;
	margin-left:10px;
}
.areaTexto {
	height:108px;
	width:220px;
	margin-left:10px;
}
#form #btEnviar {
	display:block;
	width:102px;
	height:36px;
	background:url(images/bt_enviar.png) no-repeat;
	overflow:hidden;
	text-indent:-9999px;
	cursor:pointer;
	border:0;
}
.error {
	height: 15px;
	background-color: #FFB0B0;
	border: 1px solid #F00;
	font-size: 11px;
	color: #000;
	padding: 0 10px 3px;
}
#alianzas {
	background:url(images/fondo_alianzas.png) no-repeat;
	width:325px;
	height:131px;
	padding:5px 0 0 6px;
	margin:5px 0 0 16px;
}
#alianzas h4 {
	color:#FFF;
	font-size:17px;
	font-style:italic;
	padding:8px 8px 0 0;
	text-align:center;
}
#alianzas span {
	background:url(images/laboratotio-dr-rapela.png);
	display:block;
	width:274px;
	height:43px;
	overflow:hidden;
	text-indent:-9999px;
	margin:25px 0 0 23px;
}

/*- Footer -*/
#footer {
	position:relative;
	color:#FFF;
	width:1040px;
	text-align:center;
	background:url(images/fondo_footer.png) no-repeat;
	height:93px;
	margin:0 auto;
	margin-bottom:50px;
}
#tel,
#cel {
	font-size:24px;
	font-weight:bold;
	position:absolute;
	top:21px;
}
#tel {
	left:119px;
}
#cel {
	left:721px;
}
#footer a{
	display: none;
	width: 160px;
	left: 50%;
	font-weight: bold;
	font-size: 16px;
	margin-left: -80px;
	position: absolute;
	bottom: 25px;
	text-transform: uppercase;
	padding: 6px 0;
	color: #fff;
	border: 1px solid #fff;
	text-align: center;
	background: #009e9d; /* Old browsers */
	background: -moz-linear-gradient(top,  #009e9d 0%, #007272 100%); /* FF3.6-15 */
	background: -webkit-linear-gradient(top,  #009e9d 0%,#007272 100%); /* Chrome10-25,Safari5.1-6 */
	background: linear-gradient(to bottom,  #009e9d 0%,#007272 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#009e9d', endColorstr='#007272',GradientType=1 ); /* IE6-9 */
}
#agradecimiento {
	display:block;
	font-size:22px;
	color:#FFF;
	margin:50px 0 0 9px;
	text-align:center;
	width:300px;
}
#telMobile{display: none}
@media only screen
and (min-width : 768px)
and (max-width : 1024px) {
}
@media only screen
and (min-width : 120px)
and (max-width : 1024px) {
	html,body{background: #fff}
	.fullMobile, #mainContainer, #page, #header, #content, #formulario, #servicios{width: 100% !important;}
	.fullContent{width: 95%;}
	.hideMobile, #header img{display: none}
	#header{margin-bottom: 0; background-position: -100px bottom;  height: 115px;}
	#header h1{width: 280px; top: 15px; left: 50%; background-size: 100%; margin-left: -140px}
	#content #colIzquierda{padding: 460px 0 0 0; width: 100%;}
	#content #colDerecha{position: absolute; width: 320px; left: 50%; top: 0; margin-left: -160px}
	#formulario{margin: 0;background-position: -10px -5px;padding: 0;}
	#formulario h3{width: 280px}
	#content #colIzquierda #servicios{background: none; padding: 0; height: auto}
	#content #colIzquierda #servicios h2{
		padding: 6px 0;
		text-align: center;
		background: #007272; /* Old browsers */
		background: -moz-linear-gradient(left,  #007272 0%, #009e9d 100%); /* FF3.6-15 */
		background: -webkit-linear-gradient(left,  #007272 0%,#009e9d 100%); /* Chrome10-25,Safari5.1-6 */
		background: linear-gradient(to right,  #007272 0%,#009e9d 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#007272', endColorstr='#009e9d',GradientType=1 ); /* IE6-9 */
	}
	#content #colIzquierda #servicios p{padding: 0 15px; margin:20px auto 0 auto; float: none;}
	#content #colIzquierda #servicios ul{ float: none; margin: 20px 0; width: 100%; position: relative;padding: 20px 0 23px}
	#content #colIzquierda #servicios ul li{margin: 0 auto; width: 250px;}
	#content #colIzquierda #servicios ul:before{width: 50%; height: 3px; background: #5ac1c0; content: ''; position: absolute; top: 0; left: 0}
	#content #colIzquierda #servicios ul:after{width: 50%; height: 3px; background: #299998; content: ''; position: absolute; bottom: 0; right:0}
	#pasos{width: 320px; margin: 0 auto; height: 155px; }
	#footer{padding: 0; width: 100%; margin: 25px 0 0 0; height: 150px;
		background:url(images/fondo.jpg);
		/*background: #299998;
		background: -moz-linear-gradient(left,  #168281 0%, #299998 100%);
		background: -webkit-linear-gradient(left,  #168281 0%,#299998 100%);
		background: linear-gradient(to right,  #168281 0%,#299998 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#168281', endColorstr='#299998',GradientType=1 );*/
	}
	#tel, #cel{left: 50%; top: 20px; font-size: 14px; line-height: 25px; width: 300px; margin-left: -150px; text-align: left; padding-left: 30px}
	#tel:before, #cel:before{width: 25px; height: 25px; content: ''; position: absolute; top: 0; left: 0; background-size: 100%}
	#tel:before{background: url(images/icon-tel.png) no-repeat}
	#cel{top: 50px;}
	#cel:before{background: url(images/icon-cel.png) no-repeat}
	#footer a, #telMobile{display: block}
	#telMobile{height: 95px; position: relative; color: #299998}
	.slick-prev, .slick-next {
    font-size: 0;
    line-height: 0;
    position: absolute;
    top: 50%;
    display: block;
    width: 20px;
    height: 30px;
    margin-top: -15px;
    padding: 0;
    cursor: pointer;
    color: transparent;
    border: none;
		z-index: 10;
    outline: none;
		opacity: 0.8
	}
	.slick-prev{left: 10%; background: url(images/prev.png) no-repeat}
	.slick-next{right: 10%; background: url(images/next.png) no-repeat}
}
@media only screen
and (min-width : 550px)
and (max-width : 1024px) {
	#pasos{width: 552px}
}
